- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Types | Public Member Functions | Static Public Member Functions | List of all members
tbb::interface9::global_control Class Reference

## Public Types
enum | parameter { max_allowed_parallelism, thread_stack_size, parameter_max }

## Public Member Functions
| global_control (parameter p, size_t value)

## Static Public Member Functions
static size_t | active_value (parameter p)

The documentation for this class was generated from the following file:

- global_control.h

Copyright © 2005-2016 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.